Subject: [midcom] Updated MIDCOM MIB analysis document submitted

From: "Mary Barnes" <[email-masked]>
Date: Fri, 24 Oct 2003 20:47:06 -0500

Hi all,

I have submitted an updated version of the MIDCOM MIB analysis document.
Until it becomes available in the repository, you can retrieve it from:
http://home.comcast.net/~mary.barnes/IETF/draft-ietf-midcom-mib-analysis-01.
txt

So for folks that have been wondering why there are two individual MIDCOM
MIB documents, the details are covered in the document, which identifies
some of the fundamental issues that have come up during design team
discussions.  Feedback from the WG on the issues would be appreciated.  The
authors of the two MIBs (and other members of the design team) will be
working to come up with a consolidated MIDCOM MIB once the issues are
resolved, but WG views on the issues would help to influence the direction.

Regards,
Mary H. Barnes
[email-masked]
972-684-5432